BANK KALTENG Bugs - Bug #3428

[ESS-PMS FInal]perbaikan pada report ess pms final dimana regid 1197391 terjadi error pada
runtaskasync sehingga data tidak masuk ke database.

02/14/2025 11:51 AM - Muhammad Bintar

Status: Revise Start date: 02/14/2025

Priority: Normal Due date: 02/19/2025

Assignee: Muhammad Bintar % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada report ess pms final dimana regid 1197391 terjadi error pada
runtaskasync sehingga data tidak masuk ke database.
proc_data_ PHRPAO0051-error on Create:Failed to convert parameter value from a String to a Decimal. -
MinovalS.MinovaES.Business.WorkFlow

Tolong diperbaiki ya.

Port: http://remote.minovais.com:61133/
DB: MinovaES_BankKalteng_BaseServerProd (1452)
History

#1 - 02/14/2025 02:33 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

error bukan pada report tp pd flow nya

#2 - 02/14/2025 03:14 PM - M Azid Wahyudi

- File clipboard-202502141509-6ckkc.png added
- File clipboard-202502141510-7ujgg.png added
- File clipboard-202502141512-tnnat.png added
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , setelah di cek kenapa di task terakhir field self score sama WeightedScore_51 kosong sedangkan dia tipenya decimal

03/26/2025 1/3


http://remote.minovais.com:61133/

LT rFAanrAures |

Messages

FUPrise JUUre g
27 PHRPADDS1  WeightedScore decimal
TableMName FieldMame Seqium  DataRef DataType Length Prec Scale TableRef FixedValue — SearchFunct
1 | PHRPADOS1 | ApplScore 20 APP15COR 3 18 0 2
2 PHRPADDE1  AppraiserScore 21 APPRSCORE 3 18 0 2
3 PHRPADDE1  SeffScore 20 FROFIL 3 20 0 2
4 PHRPADDS1  TargetProficiency 15 MINFROF 3 18 0 2
5 PHRPADDST  Weight 14 BOBOT 3 18 0 2
6 PHRPADOST ‘eightedScore 22 NILAI 3 18 0 2
ReglD Sequence  BizFrocesslD  TableReference FieldIDy DataSequence  Value
1. 1M 5 FMS_Final FHRPADDS1ESS WeightedScore_51 5
1. 1197391 & PMS_Final PHRPADDS1ESS Weighted Score_51
1. 1M 5 FMS_Final FHRPADDS1ESS WeightedScore_51 7
1. 1197351 & PMS_Final PHRPADDS1ESS Weighted Score_51 a
1. 1M 5 FMS_Final FHRPADDS1ESS WeightedScore_51 3
1. 1197351 & PMS_Final PHRPADDS1ESS Weighted Score_51 10
1. M%7 5 FMS_Final FHRPADDS1ESS WeightedScore_51 11
1 1187201 F ORAC el oUDDAMEICCC AL TSSO SE RN [ eaer s | 1%
EENENDEDSS ]
Column Alias Tahle Outp... Sort Type Sort Order Filter Or... Or... Or...
BizFlowlD PCMWEFD... [ ]
TasklD PCMWFD... ]
BizProcessID PCMWFD... ]
MajerVersion PCMWFD... [ ]
Fieldin PCMWEFD... ]
FieldEx PCMWEFD... [ ]
Tableln PCMWEFD... [ ]
TableEx PCMWFD... ]
Active PCMWEFD... ]
PackageName PCMWFD... ]
FieldType PCMWEFD... ]
a2
BizFlowlD TaskiD BizProcessID MajorVersion FieldIn FieldEx Tableln TableEx Active PackageMName FieldType
MD_PMS_Final  proc_data_PHRPADO5T PMS_Final 1 AppraisalType AppraisalType_51 PHRPADO31 PHRPADDS1ESS 1 NULL NULL
MD_PMS_Final  proc_data_PHRPADDS1 PMS_Final 1 EmployeelD EmployeelD_31  PHRPADQS1 PHRPADDSTESS 1 NULL NULL
MD_PMS_Final proc_data_PHRPADD51 PMS_Final 1 HeaderSequence HeaderSequenc... PHRPADO31 PHRPADDSIESS 1 NULL NULL
MD_PMS_Final  proc_data_PHRPADO31 PMS_Final 1 Nilai Milai_31 PHRPADOS1 PHRPADDSIESS 1 NULL NULL
MD_PMS _Final  proc_data PHRPADDS1 PMS_Final 1 Notes MNotes_51 PHRPADOS1 PHRPADDSTESS 1 NULL NULL
MD_PMS_Final proc_data_PHRPADD5T PMS_Final 1 QualificationGr... QualificationGr... PHRPADDS1 PHRPADDSTESS 1 NULL MNULL
MD_PMS _Final  proc_data PHRPADDS1 PMS_Final 1 QualificationlD  Qualification/D... PHRPADQS1 PHRPADDSTESS 1 NULL NULL
MD_PMS _Final  proc_data_PHRPADD31 PMS_Final 1 SelfScore SelfScore_51 PHRPADOS1 PHRPADDS1ESS 1 NULL NULL
MD_PMS_Final proc_data_PHRPAOD31T PMS5_Final 1 Sequence Sequence_31 PHRPAQD51 PHRPADDS1ESS 1 NULL NULL
MD_PMS_Final proc_data_PHRPADD51 PMS_Final 1 SequenceSub SequenceSub_51 PHRPADD51 PHRPADDSIESS 1 NULL NULL
MD_PMS_Final proc_data_PHRPADD5T PMS_Final 1 TargetProficiency TargetProficien.. PHRPADO31 PHRPADD51ESS 1 NULL MNULL
IB=Pi el a—tabe—PHAR TP 4 - s, aLRn 4 aLon 7 4 P Ay
MD_PMS_Final proc_data_PHRPADD5T PMS_Final 1 WeightedScore  WeightedScore.. PHRPADO31 PHRPADD51ESS 1 NULL MNULL
NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL
SQOLQuery3.sql - 103...teng_Prod (sa (67))* X ]
select * from PCMWFRUNBIZDATA where RegID = '1197391' and TableReference = 'PHRPAGBSLESS'

100 % -

% Resuts [y Messages

ReqlD Sequence  BizProcesslD  TableReference FieldID DataSequence  Value

392 1197391 5 PMS_Final PHRPADOS1ESS QualficationlD_51 8 00000023
393 1197391 5 PMS_Final PHRPADOS1ESS  QualficationlD_51 9 00000027
34 1197391 5 PMS_Final PHRPADOS1ESS QualficationlD_51 10 00000028
385 1197391 5 PMS_Final PHRPADOS1ESS QualficationlD_51 11 00000032
396 1157391 5 PMS_Final PHRPADOS1ESS (QualficationlD_51 12 00000033
/7 11597391 5 PMS_Final PHRPADOSIESS  SefScore_b1 1

398 1197391 5 PMS_Final PHRPADOS1ESS  SelfScore_51 2

399 1197391 5 PMS_Final PHRPADOS1ESS  SelfScore_51 3

400 11597391 5 PMS_Final PHRPADOS1ESS  SelfScore_51 4

4 1157391 5 PMS_Final PHRPADOS1ESS  SelfScore_51 5

402 119731 5 PMS_Final PHRPADOS1ESS  SeffScore_51 6

403 1197391 5 PMS_Final PHRPADOS1ESS  SelfScore_51 7

aM 1197391 5 PMS_Final PHRPADOS1ESS  SelfScore_51 ]

405 1157391 5 PMS_Final PHRPADOS1ESS  SelfScore_51 ]

406 11597391 5 PMS_Final PHRPADOS1ESS  SelfScore_51 10

407 1157391 5 PMS_Final PHRPADOS1ESS  SefScore_51 11

408 1197391 5 PMS_Final PHRPADOS1ESS  SelfScore_51 12

terima kasih

#3 - 02/14/2025 04:22 PM - M Azid Wahyudi

note : di qual requester tidak menilai hanya ds saja yang nilai dan juga namanya profil ¢ dengan field selfscore
